
  .bkg {
    position: fixed;
    top: 0;
    width: 100vw;
    height: 100vh;
    background-image: url(bkg.jpeg);
    background-position:center;
    background-size: cover;
    z-index: -1000;
    opacity: 0.2;

  }

  .transparent {
    background: none;
  }

  .navbar-logo {
    float:left;
    background-image: url(media/logo-small.png);
    background-position: center center;
    background-size: contain;
    background-repeat: no-repeat;
    width: 32px;
    height: 32px;
  }


  .open-sans {
    font-family: "Open Sans", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    font-variation-settings:
      "wdth" 100;
  }

  .font-w-300 {
    font-weight: 300;
  }

  .font-w-400 {
    font-weight: 400;
  }

  .font-w-500 {
    font-weight: 500;
  }

  .font-w-600 {
    font-weight: 600;
  }

  .font-w-700 {
    font-weight: 700;
  }

  .font-w-800 {
    font-weight: 800;
  }

  .bi.nav-alt {
    display: inline-block;
  }

  .bi.nav-alt::before {
    line-height: revert-layer;
  }

  .img-in-divider {
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    height: 400px;
    border: solid #9cc7d6 5px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  }

  .intro-pic-1 {
    border-radius: 0 50px 50px 50px;
    background-image: url(media/intro-pic-1.jpg);
  }

  .intro-pic-2 {
    border-radius: 50px 0 50px 50px;
    background-image: url(media/intro-pic-2.jpg);
  }


  .jumbotron {
    background-color: rgba(0,0,0,0);
    min-height: 500px;
  }

  .img-about {
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    width: 200px;
    height: 200px;
    border-radius: 50px 50px 0 0;
    border: solid #9cc7d6 5px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    background-image: url(media/intro-pic-3.jpg);
  }

  .footer-logo {
    width: 100px;
    height: 100px;
    background-position: center center;
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url(media/logo-bw.png);
  }

  .header-logo {
    width: 140px;
    height: 140px;
    background-position: center center;
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url(media/logo.png);
  }

  .offwhite {
    color: rgba(255,255,255,0.6);
  }

  .bkg-dblue {
    background-color: #0b0f12;
  }

  .bkg-dblue-footer {
    background-color: #232e36;
  }

  #navbar.collapse.show > ul > li {
      margin-left: 70px !important;
  }

  .video-container-still {
    z-index: -3;
    position: absolute;
    min-width: 100%;
    min-height: 100%;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    background-image: url(media/intro-video-still.jpg);
  }

  .video-container {
    z-index: -2;
    position: absolute;
    min-width: 100%;
    min-height: 100%;
  }

  .video-container-overlay {
    z-index: -1;
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgb(255,255,255);
    background: -moz-radial-gradient(circle, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
    background: -webkit-radial-gradient(circle, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
    background: radial-gradient(circle, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#ffffff",GradientType=1);
  }

  .lightblue {
    color: #9cc7d6;
  }

  .midblue {
    color: #3f92b0;
  }

  .halfblue {
    color: #24586b;
  }

  .btn-primary {
    border: none;
    background-color: #3f92b0;
  }
  .btn-primary:hover {
    background-color: #367991;
  }
  .btn-primary:active {
    background-color: #489ab8;
  }
  .btn-primary:focus {
    background-color: #489ab8;
  }

  .footer-watermark {
    width: 100vh;
    height: 100vh;
    position: absolute;
    right: 0;
    top: -10vh;
    background-image: url(media/footer-watermark.png);
    background-position: center center;
    background-size: contain;
    background-repeat: no-repeat;
    opacity: 0.05;
  }

  a, a:active, a:visited {
    color: #9cc7d6;
  }
  a:hover {
    color: #24586b;
  }






.pop-ease-in {
    transform: scale(0.75);
}

.pop-ease-in.visible {
    transform: scale(1);
    transition: transform 0.5s ease-in;
}




.opacity-ease-in {
    opacity: 0;
}

.opacity-ease-in.visible {
    opacity: 1;
    transition: opacity 0.5s ease-in;
}


.slide-left {
    transform: translateX(-50px);
}

.slide-left.visible {
    transform: translateX(0);
    transition: transform 0.75s ease-in;
}



.slide-right {
    transform: translateX(50px);
}
.slide-right.visible {
    transform: translateX(0);
    transition: transform 0.75s ease-in;
}

.slide-right-large {
    transform: translateX(100px);
}
.slide-right-large.visible {
    transform: translateX(0);
    transition: transform 0.75s ease-in;
}
